
/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
@media only screen and (max-width : 1650px) {
	#footerWrapper, #page-wrap {padding: 2%; width: 96%;}
}
@media only screen and (max-width : 1200px) {
	
	#menu-bar {padding: 0 2%;}
ul#nav li {
	margin-right: .1%;

}
	ul#nav li a {
	font-size: 12px;
	padding: 0 5px;
}
h1.weekly-news {
	top: 240px;
	left: 5%;
	width: 90%;
}
h1.weekly-news span.publish-date {
	font-size: 1em;
}
h1.weekly-news span.divider {
	border-bottom: 2px solid #fff;
	font-size: 1.8em;
}
	#footerWrapper, #page-wrap {padding: 2%; width: 96%;}
	
	.page-id-5 #footcol-1-2.course-condition, .page-id-14904 #footcol-1-2.course-condition{
		margin-right: 30px;
	}
	
}

/* iPad */
@media only screen and (max-device-width : 940px) {
/*.rsABlock, .rsSBlock  {font-size: 1.8em;}
#new-royalslider-1 .rsOverflow {height: 450px!important;}
#new-royalslider-1 {height: 450px!important;}*/
ul#nav li {
	margin-right:.2%;
}
.basic-only.contact, .home-links {
	font-size: 12px;
	line-height: 13px;
}
#left-column, #left-column-course {
	float: left;
	width: 100%;
	margin: 0;
}
#right-column {
	width: 98%;
	margin: 0;
}
ul#nav li a {
	font-size: 12px;
	padding: 0 5px;
}
#fourCols h5 {
	font-size: .9em;
}
#subNav ul li a {
	padding: 0 8px;
}
.splash-image {
	background-position: 60% 0;
}
#footer input.medium, #gform_submit_button_2 {
	width: 80%;
}

}
@media only screen and (max-width: 800px) {
	.page-id-5 #footcol-float{
		display: block;
	}
	.page-id-5 #footcol-1-1.course-condition {
		width: 100%;
		display: block;
		border-bottom: 1px solid white;
		margin-bottom: 20px !important;
	}
	.page-id-5 #footcol-1-2.course-condition {
		width: 100%;
		margin: 0;
		/* vertical-align: top; */
		display: block;
		border-bottom: 1px solid white;
		margin-bottom: 10px;
	}
	.page-id-5 .conditions.animate{
		margin-bottom: 10px;
	}
	.page-id-5 #footcol-front-1 {
		width: 100%;
		margin-top: 0px;
		margin-right: 0px;
		display: inline-block;
	}
	
	.page-id-14904 #footcol-1-1.course-condition {
		width: 45%;
		display: inline-block;
		border-bottom: 1px solid white;
	}
	
	.page-id-14904 #footcol-1-2.course-condition {
		width: 45%;
		margin: 0;
		display: inline-block;
		border-bottom: 1px solid white;
	}
	.page-id-14904 .conditions.animate{
		margin-bottom: 10px;
	}
	.page-id-14904 #footcol-2 {
		width: 45%!important;
		display: inline-block;
		margin-right: 0;
		margin-top: 15px;
	}
	.page-id-14904 #footcol-3 {
		width: 45%;
		display: inline-block;
		margin-top: 15px;
	}
}

@media only screen and (max-width: 705px) {
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	max-width: 640px;
	max-height: 360px;

	}}

/* iPad PORTRAIT */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
#subNav ul li a {
	padding: 0 2px;
}
#subNav ul li a:after {
	padding-left: 8px;
}
.page-id-37 #slider {
	height: 200px;
}
.page-id-37 .slider-text p {
	display: none;
}
h1.weekly-news span.publish-date {
	font-size: 1em;
}
h1.weekly-news span.divider {
	font-size: 1.4em;
}
}

/*------------------------------------------------*/
/* layout smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 720px) {
/* Login Page */
	.bl-entry,.bl-contact-details {width: 99%;}
	.hide-mobile{
		/*display: none;*/
	}
	.page-id-5 .hide-mobile, .page-id-14904 .hide-mobile{
		display: block;
	}
	.page-id-5 #footcol-1, .page-id-5 #footcol-2, .page-id-5 #footcol-3, .page-id-5 #footcol-front-2, .page-id-14904 #footcol-front-2, .page-id-14904 #footcol-front-1, #footer .social {
		display: none;
	}
	
	.page-id-5 #footcol-1-1.course-condition, .page-id-5 #footcol-1-2.course-condition, .page-id-5 #footcol-1-3.course-condition {
		width: 100%;
		display: block;
	}
	.page-id-5 #footcol-1-1.course-condition ul, .page-id-5 #footcol-1-2.course-condition ul, .page-id-5 #footcol-1-3.course-condition ul{
		width: 100%;
	}
	
	
	#menu-bar {height: 0;}
#login-right {
	float: right;
	width: 94%;
	padding: 30px 3%;
	background: #fff;
}
#login-left {
	float: left;
	width: 96%;
	padding: 30px 2%;
	margin: 0;
}
#login-left label {
	width: 50%;
	float: left;
	text-align: right;
	padding: 0 20px 0 0;
	margin: 0 0 10px 0;
	font-size: 1.2em;
	line-height: 1.8em;
	color: #333;
}
#login-left input, #password-reminder input {
	width: 30%;
	float: right;
	margin: 0 0 10px 0;
	border: 1px solid #ddd;
	font-size: 13px;
	color: #444;
	background: #fff;
	padding: 8px;
}
#login-left #submit, #password-reminder #submit {
	width: auto;
	clear: both;
	font-size: 12px;
	color: #555;
	background: #f7f7f7;
	font-family: 'open_sansbold';
	padding: 5px 10px;
	float: right;
	}

#login-right p {
	margin: 0;
	text-align: center;
	font-size: 10px;
	font-family: 'open_sansbold';
	clear: both;
}
#login-error table {
	margin: 0 auto 30px auto;
}
#login-error table td {
	vertical-align: middle;
	padding: 0 5px;
	color: #fff;
}
#login-help {
	float: left;
	width: 100%;
	clear: both;
}
.show-mobile {
	display: block;
}

.half-block {
	width: 96%!important;
}
.copyright, .miclub {
	width: 96%;
	margin: 0 auto;
}
#npMenuJQ {
	display: none!important;
}
#left-column, #left-column-course {
	float: left;
	width: 100%;
	margin: 0;
}
#right-column {
	float: right;
	width: 96%;
	margin: 0 1%;
}
#cover-page .cover-logo {
	width: 80%;
	padding: 40% 10%;
	height: 80%;
}
/*header*/
.shrink .contact {
	margin-top: 10px;
}
.social {
	margin-top: 10px;
}

header.shrink #logo.shrink {
	height: auto;
}
header .book-link a {
	display: none;
}
	
#logo.shrink {height: 75px; }
#logo.shrink img.logo {
	width: 110px;
	height: auto;
	
}
#page-title.member-title {
	width: 90%;
}
#weatherFeed {
	margin-top: 0;
	width: 90%;
	overflow: visible;
}
#portal-col {
	width: 98%;
}

ul#nav ul.sub-menu {
	width: 100%;
	background: rgba(128, 136, 147, 1);
	position: inherit;
}
.page-template #main-content {
	margin-top: 20px;
}
#fourCols li {width: 44%;}
#fourCols h5 {
	font-size: .9em;
}
.rsABlock, .rsSBlock {
	font-size: 1.1em;
	width: 100% !important;
}
#new-royalslider-1 {
	height: 400px!important;
}
#new-royalslider-1 .rsOverflow {
	height: 400px!important;
}
#footcol-1 {
	width: 96%;
	margin: 2%;
	border-bottom: 1px solid white;
}
#footcol-2 {
	width: 96%;
	margin: 2%;
	padding: 0 15%;
	border-bottom: 1px solid white;
	box-sizing: border-box;
	
}
#footcol-3 {
	width: 96%;
	margin: 2%;
}
	ul#sitemap{
		margin-bottom: 10px;
	}

#footer input.medium, #gform_submit_button_2 {
	width: 100%;
}
h1.weekly-news span.divider {
	font-size: 1.1em;
}
h1.weekly-news span.publish-date {
	font-size: .8em;
}

ul#nav {
	display: none;
}
ul#nav li {
	float: none;
	clear: both;
	margin-bottom: 0;
	
}
ul#nav li a {
	padding: 0 20px;
	font-size: 12px!important;
	margin: 0;
	border-bottom: 1px solid #cfcfcf;
}
ul#nav li a:hover {
	border-bottom: 1px solid #cfcfcf;
}
ul#nav li a span {
	background: none;
}
#site-map {
	display: none;
}
#subNav ul li a {
	font-size: 12px;
	padding: 4px 5px;
}
#subNav ul li {
	margin: 0 5px;
}
/* Menu Toggle */
ul#nav li a:hover, ul#nav li.current-menu-parent, ul#nav li.current-menu-parent:hover {
	/*border-bottom: 1px solid #cfcfcf;*/
	border-bottom: 0;
	transition: background 300ms ease-in-out;
	text-decoration: none;
}
ul#nav li.current-menu-item a {
	border-bottom: 1px solid #cfcfcf;
}
#mob-nav {
	position: fixed;
	top: 15px;
	left: 15px;
}


ul#nav.toggled-on {
	display: block;
	padding: 0;
	width: 100%;
	margin: 0;
	background: rgba(32, 63, 129, 1);
	/*height: 526px;*/
	max-height: calc(100vh - 130px);
	overflow-y: scroll;
	
	
}

#menu-toggle {
	width: 70px;
	margin: 0px;
	height: 52px;
}
#menu-toggle strong {
	border: 1px solid #d2d2d2;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
	font-weight: normal;
	line-height: 1.42857;
	padding: 10px;
	cursor: pointer;
	display: inline-block;
	margin-top: 2px;
	color: #fff;
}
#menu-toggle strong.toggled-on, .home #menu-toggle strong {
	margin-bottom: 20px;
}
#menu-toggle strong:hover {
	background-color: #ebebeb;
	background-image: -moz-linear-gradient(center top, #f9f9f9, #eBeBeB);
	background-repeat: repeat-x;
	color: #5e5e5e;
}
#menu-toggle strong:active, #menu-toggle strong.toggled-on {
	border: 1px solid;
}
ul#nav li.current-menu-parent {
	background: #1B3C6D;
}
ul#nav li:hover > ul{display:none;}
	#nav.toggled-on ul.sub-menu {height: auto; overflow-y: scroll;}
ul#nav li:hover > a, ul#nav ul.sub-menu .current_page_item a:hover, .current-menu-item .page_item, ul.sub-menu li.current-menu-item:hover {
	background: #1B3C6D;
	/*border-bottom: 1px;*/
    border-bottom: 1px solid #cfcfcf;
}

	
	.single-palms div#right-column, .single-course div#right-column {margin-top: 25px;}
}
@media only screen and (max-width: 620px) {
	.top-post-block {
	width: 98%;
}
	.top-post-block {height:auto;}}

@media only screen and (max-width: 600px) {
	.page-id-14904 #footcol-1-1.course-condition {
		width: 100%;
		display: block;
	}
	.page-id-14904 #footcol-1-2.course-condition {
		width: 100%;
		display: block;
	}
	.page-id-14904 #footcol-2 {
		width: 100%!important;
		display: block;
		padding: 0 15%;
		margin-left: 0;
		border-bottom: 1px solid white;
		box-sizing: border-box;
	}
	.page-id-14904 #footcol-3{
		width: 100%;
		display: block;
		margin-left: 0;
	}
	
	.page-id-14904 .conditions.animate {
		width: 90%;
		padding: 0 15%;
	}
	
	.page-id-14904 ul#sitemap {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 600px) {
	.page-id-5 .ineedspace{
		height: 70vh; 
	}
	.page-id-5 #footerWrapper {
		position: relative!important;
	}
}